PHP Manual
Prev |  | Next

# ps_symbol

(PECL)

ps_symbol -- Output a glyph

## Description

bool ps_symbol ( resource psdoc, int ord )

Output the glyph at position `ord` in the font encoding vector of the current font. The font encoding for a font can be set when loading the font with ps_findfont().

## Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`ord`

  The position of the glyph in the font encoding vector.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_symbol_name()
ps_symbol_width()

Prev | Home | Next
ps_symbol_width | Up | ps_translate